CCM 4.1 Internet Explorer

Unanswered Question
Apr 28th, 2009

Hello,

One of our customers wishes to upgrade the IE version from 5.0 to 6.0 in CallManager 4.1. Has anyone carried out such a change before. If yes please let me know if there will be any impact in the CallManager.

Thanks,

Chandrasen

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Jonathan Schulenberg Tue, 04/28/2009 - 18:01

You must perform all upgrades through the patches published by Cisco. Read the UCOS readme carefully as it has a very strict upgrade order and version dependencies.

http://tools.cisco.com/support/downloads/go/Model.x?mdfid=278853938&mdfLevel=Software%20Version/Option&treeName=Voice%20and%20Unified%20Communications&modelName=Cisco%20Unified%20CallManager%20Version%204.1&treeMdfId=278875240

cg100668 Sun, 05/03/2009 - 21:56

Hello Schulenburg,

Thank you very much for the information. Really helpful.

Regards,

Chandrasen

Actions

This Discussion